Résultats de 1 à 4 sur 4

Sujet : Vbulletin, 9ans après, Blog + Forum

  1. #1
    Version
    vB 3.6.9
    Inscrit
    février 2007
    Localisation
    Nord est
    Âge
    36
    Messages
    76
    Pouvoir de réputation
    11

    Dodo Vbulletin, 9ans après, Blog + Forum

    Bonjour à tous,
    Après plusieurs années d'absences, je reviens au fourneau.
    Il me manque encore mes mécanismes d’antan alors un peu d'indulgence

    Pour un nouveau projet je souhaite utiliser encore une fois Vbulletin (ma jeunesse ??).

    -> Quelle licence Vbulletin 5 dois-je prendre pour faire un blog + forum ? Qu'est ce que l'option "CMS" ?

    Dans un premier temps je souhaite héberger ce projet sur un espace perso Free.fr.

    -> Est-ce que la configuration de ce dernier est correcte pour faire fonctionner vBulletin dans un premier temps (version PHP + SQL....etc) ?

    En vous remerciant pour vos lumières,

    Slts,
    Popperwin.

  2. #2
    Version
    vB 4.2.3
    Inscrit
    février 2007
    Localisation
    Paname
    Messages
    39 583
    Billets
    64
    Pouvoir de réputation
    208

    Par défaut

    Bonjour,

    Nous nous sommes arrêté sur vB4, donc difficile de t'aider pour vB5.

    Le CMS c'est un portail, par défaut de mémoire il est fournit sur vB5 connect, tout comme le Blog. Seul la version mobile est une version séparée. http://www.vbulletin.com/en/features/

    Pour savoir si ça peut s'installer sur Free regarde de ce côté ce que ça requière:

    vBulletin 3.6.0 - 3.8.6 requires PHP 4.3.3 or greater, and MySQL 4.0.16 or greater.
    vBulletin 3.8.7 - 3.8.8 requires PHP 5.2.0 or greater, and MySQL 4.0.16 or greater.
    vBulletin 3.8.9 requires PHP 5.3.0 or greater, and MySQL 4.1.0 or greater, and cURL to be installed.

    vBulletin 4.0.0 - 4.2.2 requires PHP 5.2.0 or greater, and MySQL 4.1.0 or greater, 4.2.2 requires cURL to be installed.
    vBulletin 4.2.3 requires PHP 5.4.0 or greater, and MySQL 4.1.0 or greater, and cURL to be installed.

    vBulletin 5.0.x requires PHP 5.3.0 or greater, and MySQL 5.1.5 or greater.

    vBulletin 5.1.0 - 5.1.6 requires PHP 5.3.7 or greater, MySQL 5.1.5 or greater, and cURL to be installed.
    (Facebook features require PHP 5.4.0 or greater.)

    vBulletin 5.1.7 requires PHP 5.4.0 or greater, MySQL 5.1.5 or greater, and cURL to be installed.

    vBulletin 5.1.8 supports MariaDB 5.1.5 onwards.

    PHP 7.x.x : vBulletin 5.2.1 supports PHP7, at this time vBulletin 3 & vBulletin 4 do not.
    A savoir le fait de prendre une licence vB5 te donne accès à la version de vB4.

    Ƹ̵̡Ӝ̵̨̄Ʒ -
    Support: [ON] - Message privé: [OFF] - Ƹ̵̡Ӝ̵̨̄Ʒ
    Support vb3
    [OFF]

    Hébergé par PlanetHoster


  3. #3
    Version
    vB 4.2.3
    Inscrit
    mars 2007
    Localisation
    Hyères Les Palmiers
    Âge
    41
    Messages
    74
    Pouvoir de réputation
    11

    Par défaut

    Oula pour ce qui est de l'hébergement VB demande de la ressource surtout si tu installe des modules, il faut une bonne base SQL avec 256 Mo minimum pour être bien, je ne sais pas si free propose ça mais je ne partirai pas sur cette solution.

  4. #4
    Version
    vB 3.8.2
    Inscrit
    juin 2009
    Messages
    25
    Pouvoir de réputation
    0

    Par défaut

    Oui, le cms est natif sur vb5
    Les articles sont assez sympa.
    Je suis content de vb5 aujourd'hui... les performances sont ok désormais. C'est désormais mieux que vb4 de mon point de vue.
    Les seuls inconvénients sont la taille de la bd qui est beaucoup plus gourmande que les versions antérieures et le faible nombre d'add-on... y compris les outils de migration.
    La nouvelle fonction "calendrier" est prometteuse même si elle ne sera complète qu'en 5.3.0

    Pour ce qui est de free.fr, même phpbb ne passe plus sur cet hébergement... cela ne va pas le faire

Informations du sujet

Utilisateur(s) parcourant ce sujet

il y a actuellement 1 utilisateur(s) parcourant ce sujet. (0 membre(s) et 1 visiteur(s))

Sujets similaires

  1. Sujet résolu Résolu ! Comment mettre un blog pour son forum vbulletin ?
    Par CHAMO dans le forum Support vBulletin 4.x
    Réponses: 4
    Dernier message: 10/02/2011, 12h30
  2. Sujet résolu Résolu ! Blog et cms vas plus apres une mise a jours sur 4.0.6
    Par MASTER dans le forum Support vBulletin 4.x
    Réponses: 11
    Dernier message: 03/09/2010, 11h16
  3. Sujet résolu Options vBulletin Mon forum vBulletin n'a pas le blog !
    Par shikyo dans le forum Support vBulletin 4.x
    Réponses: 6
    Dernier message: 21/01/2010, 18h08

Liens sociaux

Règles des messages

  • Vous ne pouvez pas créer de sujets
  • Vous ne pouvez pas répondre aux sujets
  • Vous ne pouvez pas importer de fichiers joints
  • Vous ne pouvez pas éditer vos messages
  •  
  • Les BB codes sont Activés
  • Les Smileys sont Activés
  • Le BB code [IMG] est Activé
  • Le code [VIDEO] est Activé
  • Le code HTML est Désactivé
Hébergé par PlanetHoster